body{
  margin: 0px;
  padding: 0px;
  background: $contentBackground;
  font-family: $fontFamily;
}
header {
  background: $headerBackground;
  background-position: 50% 50%;
  min-height: 100%;
  top: 0;
  left: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 20px 200px 200px 200px;
  border-radius: 0 0 50% 0;
  color: $headerColor;
  .landing-logo {
    p {
      font-weight: bold;
      font-size: 24px;
      margin: 0 auto;
      display: inline-block;
      padding-left: 10px;
      text-align: center;
      line-height: 0.8;
      position: relative;
      top: -8px;
      span {
        font-weight: normal;
        font-size: 12px;
      }
    }
    span:before {
      content: "\a ";
      white-space: pre;
    }
  }
  .header_heading{
    font-size: 58px;
    font-weight: bold;
    width: 33%;
    line-height: 1;
    font-family: $sansPro;
  }
  .header_text{
    white-space: pre-line;
    margin-bottom: 80px;
  }
  .header_button{
    @include button()
  }
  .header-wrap {
    div:last-child {
      a {
        @include links($white);
        font-weight: bold;
        padding-left: 180px;
      }
    }
  }
}
main {
  margin: 0 auto;
  width: 960px;
  color: $mainColor;
  .section_text{
    text-align: center;
    font-weight: 700;
    font-family: $sansPro;
  }
  .section_card{
    background-color: $cardBackgroundColor;
    padding: 15px;
    border-radius: 5px;
    margin: 15px 0px;
    color: $white;
    display: flex;
    img {
      width: 150%;
      border-radius: 5px;
    }
  }
  .section_card_right_container{
    margin: 25px 100px;
    text-align: center;
  }
  .section_card_heading{
    font-family: $sansPro;
    padding-bottom: 15px;
  }
  .section_card_text{
    color: #c0c3ce;
    text-align: justify;
    font-weight: lighter;
  }
  .section_link{
    @extend .section_card_text;
    @include links($cardTextColor);
  }
  .section_banner{
    width: 100%;
    margin: 50px 0 0 0;
    background-color: $sectionBannerBgColor;
    background-image: $sectionBannerBgImage;
    padding: 0px 30px;
    border-radius: 5px;
    display: inline-flex;
    position: relative;
    top: 60px;
    left: -30px;
  }
  .section_banner_text_wrap{
    width: 75%;
    padding-left: 100px;
  }
  .section_banner_heading{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: $sansPro;
  }
  .section_banner_text{
    color: $white;
    margin-top: 0px;
    margin-bottom: 28px;
  }
  .section_banner_button{
    height: fit-content;
    margin: 0;
    position: relative;
    top: 45px;
    right: 85px;
    @include button();
  }
}
footer{
  background-color: $footerBgColor;
  margin: 0;
  padding: 100px 200px 40px 200px;
  color: $cardTextColor;
  .footer-wrap{
    width: 100%;
    display: inline-flex;
  }
  .footer_logo{
    @include logo();
    width: 40%;
  }
  .footer_text{
    width: 20%;
    margin-top: 0px;
    font-size: 14px;
  }
  .footer-cr{
    @extend .footer_logo;
    text-align: right;
  }
}
